@charset "UTF-8";

/* ------------ entry ------------ */



/* ---  article entry  --- */

.entry {
	display:block;
	margin:0;
	padding:0;
}
.entry-inn {
	padding:20px 30px 30px 30px;
}
.entry-innpz {
	padding:20px 0 30px 0;
}

/* entry header */
.entry header {
	display:block;
	margin:0;
	height:auto;
	border-bottom:1px solid #ccc;
}
.entry header h1 {
	font-size:22px;
	font-weight:normal;
	line-height:1.2;
	color:#666;
	padding:30px 30px 16px 30px;
}

.entry h1 {
	clear:both;
	font-size:16px;
	font-weight:normal;
	line-height:1.2;
	color:#666;
	padding:30px 0 16px 0;
}
.entry h2 {
	clear:both; /* n2add */
	font-size:16px;
	font-weight: bold;
	line-height:1.2;
	color:#666;
	margin:10px 0 30px 0; /* n2ch */
	padding:0 0 6px 0; /* n2ch */
	border-bottom:1px solid #ccc;
}
.entry h2:first-child {
	margin:50px 0 30px 0;
}

.entry p + h2 {
	margin:30px 0 30px 0;
}



.entry h3 {
	font-size:16px;
	font-weight: normal;
	line-height:1.2;
	color:#666;
	margin:10px 0 30px 0;;
	padding:30px 0 6px 0;
	border-bottom:1px solid #ccc;
}
.entry p + h3 {
	margin:30px 0 30px 0;
}


.entry h4 {
	font-size:14px;
	font-weight: bold;
	line-height:1.2;
	color:#666;
	margin:20px 0 3px 0;
	padding:0;
}
.entry p + h4 {
	margin:20px 0 3px 0;
}
.entry h4 + p {
	margin:3px 0 0 0;
}


.entry h5 {
	font-size:14px;
	font-weight: bold;
	line-height:1.2;
	color:#666;
	margin:20px 0 3px 0;
	padding:0;
}
.entry p + h5 {
	margin:20px 0 3x 0;
}
.entry h5 + p {
	margin:3px 0 0 0;
}


.entry p{
	margin: 14px 0 0 0;
	
	font-size:14px;
	line-height:1.6;
}

.entry a img {
	-webkit-transition: 0.4s ;
	transition: 0.4s;
}
.entry a img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}


/*----- ul.dlist ----- */

.entry ul.dlist {
	margin:0;
	padding:12px 0 0 26px;
	line-height:1.4;
}
.entry ul.dlist li {
	margin:0 0 12px 0;
	padding:0;
}
.entry ul.dlist ul {
	margin:0;
	padding:10px 0 0 26px;
}
.entry ul.dlist ul li {
	margin:0 0 6px 0;
	padding:0;
}



/*----- frame ----- */

.entry div.fr01 {
	width:100%;
	height:auto;
	position:relative;
	
	margin: 14px 0;
	padding:24px 30px 24px 30px ;
	background:#f4f4f4;
}

.entry div.fr01 h5.titlename {
	display:block;
	margin: 0 0 10px 0 !important;
	padding:0 !important;
}
.entry div.fr01 p:first-child {
	margin: 0  !important;
}



.entry div.fr02 {
	width:100%;
	height:auto;
	position:relative;
	
	margin: 14px 0;
	padding:20px 30px 30px 30px ;
	border:2px solid #eee;
	border-radius:3px;
}
.entry div.fr02 h5.titlename {
	display:block;
	margin: 0 0 10px 0 !important;
	padding:0 !important;
}
.entry div.fr02 p:first-child {
	margin: 0  !important;
}




/* breadcrumb */

#breadcrumb {
	width:100%;
	margin:5px 0;
	padding:0;
	font-size:10px;
	line-height:1;
	
	padding:0 30px 30px 30px;
	
	color:#666;
}

#breadcrumb ul {
	margin:0;
	padding:0;
	list-style:none;
}
#breadcrumb ul li {
	float:left;
	margin:0 10px 0 0;
}
#breadcrumb ul li a {
	margin:0 8px;
	color:#95c9d4;
	text-decoration: none;
}
#breadcrumb ul li a:hover {
	text-decoration: underline;
}




.entry iframe {
		margin: 5px !important;
		width:100%;
		height:400px;
	  
}
	
.entry iframe{ max-width:100%; }





	/* .entry iframe {
		margin: 5px !important;
		width:100%;
	  
	}
	
	.entry iframe{ max-width:100%; } */



/* --- hr --- */

.entry hr {
	margin:16px 0;
	padding:0;
	clear:both;
	height:0;
    border:0;
    border-top:1px solid #eee;
    border-bottom:1px solid #fff;

}


/* --- meta --- */

.metadeta {
	clear:both;
	font-size:10px;
	line-height:1;
	text-align:right;
	color:#aaa;
	margin:50px 0 0 0;
}


.edit{
	clear:both;
	margin: 10px;
	padding:0;
	font-size:70%;
	color:#ccc;
	text-align:right;
}




/* ------------------------ company ------------------------ */

dl {
  float:right;
  width:850px;
  line-height:2;
}
dt {
  float:left;
  clear:left;
  width:200px;
}
dd {
  float:right;
  width:650px;
}



/* --- table.tab-company --- */

table.tab-company {
	width:800px;
	margin:30px 0 30px 140px;
	font-size:14px;
}

table.tab-company tr th {
	width:140px;
	padding:6px;
	font-weight:normal;
}

table.tab-company tr td {
	padding:6px;
}


/* --- ul.ul-company --- */

ul.ul-company {
	width:800px;
	margin:30px 0 30px 140px;
	padding:0;
	list-style:none;
	font-size:14px;
}

ul.ul-company:after {
	content:"";
	display:block;
	clear:both;
}

ul.ul-company li {
	width:400px;
	padding:6px;
	float:left;
}




/* ------------ company Tab Selecter ------------ */


div.tab-select ul {
	margin:0 30px;
	padding:0;
	height:30px;
	list-style:none;
	text-align:right;
}

div.tab-select ul li {
	display:inline-block; 
	padding:1px 0 0 20px;
}

div.tab-select ul li a {
	display:inline-block; 
	color:#fff;
	padding:0 20px;
	height:3em;
	font-size:10px;
	line-height:3em;
	background:#95c9d4;
	
}




/* ------------ Age Selecter ------------ */


div.age-sel ul {
	margin:10px 30px;
	padding:0;
	height:30px;
	list-style:none;
	text-align:right;
}
	  
div.age-sel ul li {
	display:inline-block; 
	padding:1px 0 0 20px;
}

div.age-sel ul li a {
	display:inline-block; 
	color:#fff;
	padding:0 20px;
	height:3em;
	font-size:10px;
	line-height:3em;
	
}
	li.age2021-2022 a {
		background:#5e5c9e;
	}
	li.age2010-2015 a {
		background:#5092b5;
	}
	li.age2000-2009 a {
		background:#f2cf93;
	}
	li.age1990-1999 a {
		background:#bac;
	}
	li.age1980-1989 a {
		background:#95b76b;
	}
	li.age1975-1979 a {
		background:#62b2b2;
	}
	li.recruit-seisaku a {
		background:#5092b5;
	}	
	li.recruit-desk a {
		background:#f2cf93;
	}
	li.recruit-producer a {
		background:#bac;
	}
	li.recruit-3dcg a {
		background:#95b76b;
	}
	li.recruit-3dcgma a {
		background:#68be8d;
	}
	li.recruit-animater a {
		background:#62b2b2;
	}
	
	li.recruit-satsuei a {
		background:#dda0dd;
	}
	li.recruit-paint a {
		background:#CC99FF;
	}
	li.recruit-editas a {
		background:#00b3b3;
	}
/* --- icon-lineup --- */

div.history-icon-lineup {
	clear: both;
    width: 500px;
    height: 30px;
    margin-left: 475px;
    padding: 6px 10px 6px 20px;
    border-radius: 3px;
    margin-top: 30px;

}
.history-icon-lineup li {
	list-style:none;
	display:block;
	font-size:12px;
	line-height:1;
	margin:0 0 0 20px;
	float:left;
}
.history-icon-lineup li img {
	margin:0 4px -3px 0;
}



	
	
/* ------------ company history-lineup ------------ */

.entry .history-lineup h2 {
	clear:both;
	font-size:26px;
	line-height:1;
	margin:20px 0;
	border-bottom:1px dotted #aaa;
}

.entry .history-lineup h3  {
	clear:both;
	display:block;
	font-size:22px;
	line-height:1.3;
	margin:40px 10px 20px;
	padding:1px 20px;
	
	display:inline-block;
	
	border-radius:2px;
	color:#f6f6f6;
	background:#29799E;
}








/* ul history-case */

.entry .history-lineup ul.history-case {
	clear:both;
	font-size:13px;
	margin:0;
	padding:40px 0 0 0;
	width:700px;
	height:100px;
	
	list-style:none;
	
	/*background:#ccc;*/
	float:right;
}

.entry .history-lineup ul li {
	display:block;
	float:left;
	margin:0 20px 0 0 ;
}
.entry .history-lineup ul li.bold {
	
	color: #45A0CA;
	 font-size: large;
}
.entry .history-lineup ul li:before {
	content:"◎ ";
}



/* history-frame */

.history-lineup div.history-frame {
	position:relative;
	/*background:#ccc;*/
	
	float:left;
}


.history-lineup div.history-frame:after {
	clear:both;
}

.history-lineup div.hf01 { /* full-width */
	width:750px;
	height: auto;
	min-height:150px;
	margin:10px 0 10px 40px;
	padding:0 0 20px 0;
}
.history-lineup div.hf02 { /* harf-width 　*/
	width:428px;
	height: 270px;
	min-height:100px;
	margin:10px 0 10px 40px;
	padding:0;
	padding:0 0 20px 0;
	
}

.history-lineup div.hf03 { /* harf-width　紹介文がない場合 */
	width: 428px;
	height: 60px;

    margin: 10px 0 20px 40px;
    padding: 0;
    padding: 0 0 20px 0
}


.history-frame h4 {
	    font-size: 18px;
	    font-weight: normal;
    margin: 0 16px 10px 0;
    background: none;
    padding: 4px 8px;
    color: #666;
    border-bottom: 1px solid #ccc;

}


.history-lineup div.history-frame p.copy { 
	font-size:11px; margin-top: 6px;
}


.history-frame a img {
	float:left;
	margin:0 16px 0 0 !important;
}

.history-lineup div.history-frame p {
	font-size:13px;
	line-height:1.5;
	margin:0;
}
a.histry-links{
	display:block;
	font-size:10px;
	line-height:1;
	text-align:left;
	margin:0.8em 0 0 0;
	
	/*position:absolute;
	bottom:0;
	right:0;*/
}


span.history-icon {
	display: block;
	font-size:16px;
	line-height:1.2;
	height:16px;
	margin:0 0 0 0 !important;
	vertical-align: middle;
	float:right;
}
span.history-icon img { 
	margin:0 8px 0 0 !important;
	border:1px solid #fff;
}



/* hello */


.companylayout  {
}


/* ------------ works-lineup ------------ */


.works-lineup h2:first-child {
	clear:both;
	font-size:18px;
	line-height:1;
	margin:30px 0 14px;
}
.works-lineup h2 {
	clear:both;
	font-size:18px;
	line-height:1;
	margin:50px 0 14px;
}


.works-lineup div.works-frame {
	width:232px;
	height:240px;
	margin:20px 0 30px 0;
	padding:0 26px;
	position:relative;
	
	float:left;
}


.works-lineup h3  {
	font-size:12px;
	line-height:1.2;
	margin:12px 0 0 0;
	padding:0 0 6px 0;
}
.works-lineup p {
	display:block;
	font-size:10px;
	line-height:2;
}
.works-lineup p.works-links {
	display:block;
	font-size:10px;
	line-height:2;
	margin:0;
	position:absolute;
	bottom:0;
	right:26px;
}
.works-lineup p.works-links a {
	display: inline-block;
	margin:0 0 0 12px;
}

.works-lineup div.works-frame img {
	-webkit-transition: 0.4s ;
	transition: 0.4s;
}
.works-lineup div.works-frame img:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}


/* ------------ dcre-lineup ------------ */


.dcre-lineup h2:first-child {
	clear:both;
	font-size:18px;
	line-height:1;
	margin:30px 0 20px;
}
.dcre-lineup h2 {
	clear:both;
	font-size:18px;
	line-height:1;
	margin:50px 0 20px;
}

.dcre-lineup h3 {
	clear:none;
	font-size:16px;
	line-height:1.2;
	margin:-18px 0 12px 0 !important;
	padding:4px 0;
	border:none;
}

.dcre-lineup div.dcre-frame:first-child {
	width:900px;
	height:160px;
	margin:0 0 0 30px;
	padding:30px 0 0 0;
	position:relative;
}
.dcre-lineup div.dcre-frame {
	width:900px;
	height:160px;
	margin:20px 0 0 30px;
	padding:30px 0 0 0;
	position:relative;
}

.dcre-lineup div.dcre-frame + div.dcre-frame {
	border-top:1px dotted #ccc;
}

div.dcre-frame:after {
	clear:both;
}
div.dcre-frame.bbn {
	border:none;
}
.dcre-lineup h3  {
	font-size:16px;
	line-height:1;
	margin:0 0 12px 0;
}
.dcre-lineup p.dcre-detail  {
	display:block;
	font-size:12px;
	line-height:1.6;
	margin:0;
	bottom:0;
}
.dcre-lineup p.dcre-links  {
	display:block;
	font-size:10px;
	line-height:2;
	margin:0 0 0 0;
	position:absolute;
	bottom:0;
	right:26px;
}
.dcre-lineup p.dcre-links a  {
	margin:0 0 0 20px;
}



.dcre-lineup div.dcre-frame img {
	-webkit-transition: 0.4s ;
	transition: 0.4s;
	float:left;
	
	margin:0 20px 0 0 !important;
}
.dcre-lineup div.dcre-frame img:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}





/* ---------- eventlist (for page) ---------- */


.eventlist {
	/* background:#ccc; */
}
.eventlist:after{
	clear:both;
	content:"";
}
.eventlist ul {
	list-style:none;
	margin: 8px 0 0 0;
	padding: 0;
}


.eventlist ul li {
	width:900px;
	height:150px;
	margin:20px 0 30px 30px;
	padding:0;
	position:relative;
	border-bottom:1px dotted #ccc;
	
}
.eventlist ul li a {
	text-decoration:none;
}

.eventlist ul li a:hover {
	text-decoration:underline;
}



/* --- eventlist newsdate --- */
.eventlist div.newsdate {
	display:block;
	height:18px;
	margin:4px 12px 0 0;
	font-size:10px;
	line-height:1;
	color:#aaa;
	float:left;
}
.eventlist a img {
	width:180px !important;
	height:120px;
	margin:0 20px 0 0;
	-webkit-transition: 0.4s ;
	transition: 0.4s;
	
	float:left;
}

.eventlist img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}


div.newstitle-eventlist a {
	display:block;
	height:3.7em;
	margin:12px 0 0 0;
	color:#666 !important;
	font-size:14px;
	line-height:1.2;
	font-weight:bold;
	text-decoration:none;
	line-height:1!important;
}
div.newstitle-eventlist a:hover {
	text-decoration: underline;
}
div.newsbody-eventlist {
	display:block;
	position:relative;
	height:8em;
	margin:0 0 0 0;
	color:#666 !important;
	font-size:12px;
	line-height:1.4!important;
	/*background:#ccc;*/
}

div.newsbody-eventlist a.more-link {
	display:block;
	margin:0 0 0 0;
	padding:6px 0 0 0;
	font-size:10px;
	line-height:1;
	color:#95c9d4 !important;
}
div.newsdate-eventlist {
	position:absolute;
	color:#aaa;
	font-size:10px;
	line-height:1;
	bottom:10px; right:0;
}





/* ---------- for SinglePage  ---------- */
/* --- for works-archives-plus --- */


/* --- plus-information --- */

.plus-information {
	width:100%;
	height: auto;
	margin:0;
	padding:0;
	
	position:relative;
	
	border-bottom:1px solid #ccc;
}
.plus-information:after {
	content: ""; 
	display: block; 
	clear: both;
}

/* titlogos */

h3.titlogos {
	display:block;
	font-family:HelveticaNeue-UltraLight, Arial, sans-serifl;
	font-size:16px;
	font-weight:normal;
	line-height:1;
	
	width:200px;
	height: auto;
	margin:0;
	padding:30px;
	
	position: relative;
	
	float:left;
	border-bottom:none;
}


/* plusnews */

.plusnews {
	width:750px;
	height: auto;
	margin: 0;
	padding:30px;
	
	/* background:#ccc; */
	
	float:left;
	
	
	border-left: 1px solid #ccc;
}
.plusnews:after{
	clear:both;
	content:"";
}
.plusnews ul {
	list-style:none;
	margin: 8px 0 0 0;
	padding: 0;
}
.plusnews > ul > li {
	list-style:none;
	display:block;
	width: 100%;
	height:16px;
	overflow:hidden;
	font-size:10px;
	line-height:1;
	margin: 0 0 1em 0;
	padding: 0 ;
}

/* .plusnews newstitle */
.plusnews div.newstitle a {
	display:block;
	margin:2px 0 0 14px;
	height:18px;
	color:#666 !important;
	font-size:12px;
	line-height:1!important;
	float:left;
	
	color:#95c9d4 !important;
	text-decoration:none;
}
.plusnews div.newstitle a:hover {
	text-decoration:underline;
}




/* .plusnews newsdate */
.plusnews div.newsdate {
	display:block;
	height:18px;
	margin:4px 12px 0 0;
	font-size:10px;
	line-height:1;
	color:#aaa;
	float:left;
}

/* .plus-information invitation */

.plus-information a.invitation {
	position:absolute;
	display:block;
	color:#95c9d4 !important;
	font-size:10px;
	line-height:1!important;
	top:60px; left:60px;
	text-decoration:none;
}
.plus-information a.invitation:hover {
	text-decoration: underline;
}



/* taglinks */

.taglinks {
	clear:both;
	margin:30px 0 20px 0;
	width:740px;
	font-size:10px;
	line-height:1;
	padding:0;
	/*background:#fee;*/
	
}

.taglinks > ul {
	margin:0;
	padding:0;
	list-style:none;
}
.taglinks > ul > li {
	display:block !important;
	float:left !important;
	margin:14px 8px 8px 0;
}
.taglinks > ul > li > a {
	font-size:8px;
	padding:6px;
	color:#666;
	background:#eee;
	border-radius:2px;
	text-decoration: none;
}
.taglinks > ul > li > a:hover {
	text-decoration: none;
	color:#fff;
	background:#666;
}



/* ----- keyv ----- */

.keyv {
	text-align:center;
	padding:0;
}
.keyv a img {
	width:auto;
	height:auto;
}

/* ----- lattice layout ----- */

div.lattice {
	margin:20px 0;
	padding:0;
}
.lattice table {
	width:1000px;
	margin:0 -30px;
	padding:0;
	border-collapse: collapse; 
	border-bottom: 1px solid #ccc;
}

.lattice table tr th {
	font-family:HelveticaNeue-UltraLight, Arial, sans-serifl;
	font-size:16px;
	font-weight:normal;
	line-height:1;
	
	width:200px;
	height: auto;
	margin:0;
	padding:30px;
	
	vertical-align:top;
	border-top: 1px solid #ccc;
	text-align: center;
	
}
.lattice table tr td {
	width: 800px;
	height: auto;
	margin:0;
	padding:30px;
	font-size:14px;
	
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

div.lattice table p {
	margin: 14px 0 0 0;
	font-size:14px;
	line-height:1.5;
}
div.lattice p:first-child {
	margin: 0 0 0 0;
}




/*
.lattice table tr+tr th{
 border-top: 1px solid #ccc;
 padding:30px;
 
}.lattice table tr+tr td{
 border-top: 1px solid #ccc;
 padding:30px;
}*/



/* table onair-info */

.lattice > table tr td > table.onair-info {
	width:98% !important;
	margin:20px 6px;
	padding:0;
	border-collapse: collapse; 
	border: 1px solid #eee !important;
}

.lattice > table tr td > table.onair-info th {
	height:40px !important;
	padding: 10px 10px !important;
	text-align: center !important;
	vertical-align: middle;
	font-size:11px;
	line-height:1.2;
	white-space: nowrap;
	background-color: #C0E4EC;
	border: 1px solid #eee !important;
}


.lattice > table tr td > table.onair-info td {
	padding: 10px 10px !important;
	text-align: center !important;
	vertical-align: middle; 
	font-size:11px !important;
	line-height:1.2;
	white-space: nowrap;
	border: 1px solid #eee !important;
}




/* ---------- Recruit layout ---------- */

div.lattice-recruit {
	margin:20px 0;
	padding:0;
}
div.lattice-recruit img.size-thumbnail {
	width:auto;
	height:180px;
	margin:0 16px 10px 0;
	padding:0;
	float:left;
	overflow:hidden;
}

/* ----- Recruit table ----- */

.lattice-recruit table {
	display:block; /* n2 add */
	
	clear:both;
	width:1000px;
	margin:20px -30px !important;
	padding:0 0 0 0;
	border-collapse: collapse; 
	border-bottom: 1px solid #ccc;
}

.lattice-recruit table tr th {
	font-size:16px;
	font-weight:normal;
	line-height:1;
	
	width:200px;
	height: auto;
	margin:0;
	padding:15px;
	
	vertical-align:top;
	text-align: center;
	border-top: 1px solid #ccc;
	
}
.lattice-recruit table tr td {
	width: 800px;
	height: auto;
	margin:0;
	padding:15px 30px;
	font-size:14px;
	
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}


div.lattice-recruit p:first-child {
	margin: 0 0 0 0;
}






/*
.lattice-recruit table tr+tr th{
 border-top: 1px solid #ccc;
 padding:30px;
 
}.lattice-recruit table tr+tr td{
 border-top: 1px solid #ccc;
 padding:30px;
}*/



/* Recruit table in table  */

.lattice-recruit > table tr td > table {
	width:90% !important;
	margin:30px;
	padding:0;
	border-collapse: collapse; 
	border-bottom: 1px solid #eee;
}
.lattice-recruit > table tr td > table tr th {
	padding:11px 30px;
	border: 1px solid #eee;
	font-size:12px;
	line-height:1.4;
	white-space: nowrap;
}
.lattice-recruit > table tr td > table tr td {
	padding:11px;
	border: 1px solid #eee;
	font-size:12px;
	line-height:1.4;
}

.entry p.onair-date {
	text-align:right;
	font-size:14px;
}


/* icon-recruit */

.icon-recruit {
	margin:10px 0;
	text-align:right;
	vertical-align:bottom;
}
.icon-recruit img {
	margin:0 10px 10px 0;
}








/* ( no useing )table character-info */

table.character-info {
	width:800px !important;
	margin:20px 80px;
	padding:0;
}

table.character-info tr td {
	width:250px;
	vertical-align:top !important;
	text-align:center;
	background:#fcc;
}

table.character-info tr th {
	width:200px !important;
	vertical-align:top !important;
	background:#ccc;
}






/* bamensha */

div.bamensha {
	display:table;
	width:100%;

	margin:20px 30px 30px 30px;
	padding:0;
}


div.bamensha > a {
	display:table-cell;
	margin:0 !important;
	padding:0 !important;
	text-align:center;
	
}
div.bamensha br {
    display: none;
}


div.bamensha:after {
	content: "";
  clear: both;
  display: block;
}







/* btn-plus */

.btn-plus {
	display:table;
	width:100%;

	margin:10px 0 30px 0;
	padding:0;
	background:#ccc;
}

.btn-plus > a {
	display:table-cell;
	margin:0 !important;
	padding:10px !important;
	text-align:center;
	background:#000;
	color:#fff;
}




/* ----------------------------- wp ---------------------------- */


/* ---------- hover-pointer ---------- */

.hover-pointer {
   cursor : pointer;
}




/* ---------- table ---------- */


.nowrap {
	white-space:nowrap;
}



/* --- Event Organiser --- */

.googlemap  {
	margin:20px 0;
}


/* ---------- align ---------- */

.tar { text-align:right;}
.tac { text-align:center;}
.tac a img { margin:5px !important;}



/* ---------- margin ---------- */

.m20 { margin:20px !important;}
.m30 { margin:30px !important;}
.m40 { margin:40px !important;}

.mt20 { margin-top:20px !important;}
.mt30 { margin-top:30px !important;}
.mt40 { margin-top:40px !important;}

.ml20 { margin-left:20px !important;}
.ml30 { margin-left:30px !important;}
.ml40 { margin-left:40px !important;}

div.ind80 { padding:0 80px 0 80px;}




/* WP alignnone */


.alignnone {
	float: none;
	padding: 0;
	margin:  1em 0 0 0!important;
}


.alignleft {
	float: left;
	padding: 0;
	margin:  0 20px 20px 0!important;
}

.alignright {
	float: right;
	padding: 0;
	margin:  0 0 20px 20px!important;
}
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}



/* wp-caption */

.wp-caption {
	max-width:100%;
	height:auto;
	text-align: center;
	padding: 4px !important;
	margin:10px 0 20px 0;
}
 
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
 
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 1.2;
	padding: 4px;
	margin: 0;
}

.border-none{
	border:none!important;
}








/* --- wp-pagenavi(no plugin) --- */

div.wp-pagenavi {
	clear:both;
	font-size:11px;
	margin:0;
	padding:60px 0 0 0px;
}

.wp-pagenavi { font-weight: normal;}
.wp-pagenavi a, .wp-pagenavi a:link {
  padding: 6px 10px 4px 10px;
  margin: 3px 4px;
  text-decoration: none;
  border-radius:3px;
  color: #666;
  background-color: #eee
}
 
.wp-pagenavi a:visited {
  padding: 6px 10px 4px 10px;
  margin: 3px 4px;
  text-decoration: none;
  border-radius:3px;
  color: #666;
  background-color: #eee;
}
 
.wp-pagenavi a:hover {
  border-radius:3px;
  color: #fff;
  background-color: #95c9d4;
}
 
.wp-pagenavi a:active {
  padding: 6px 10px 4px 10px;
  margin: 3px 4px;
  text-decoration: none;
  border-radius:3px;
  color: #666;
  background-color: #237ab3;
}
 
.wp-pagenavi span.pages {
 padding: 6px 10px 4px 10px;
  margin: 3px 4px;
  color: #aaa;
}
 
.wp-pagenavi span.current {
  padding: 6px 10px 4px 10px;
  margin: 3px 4px;
  border-radius:3px;
  color: #fff;
  background-color: #2f97cc;
}
 
.wp-pagenavi span.extend {
  padding: 6px 10px 4px 10px;
  margin: 3px 4px;
  border-radius:3px;
  color: #666;
  background-color: #e7e8e3;
}




/* --- wp-pagenavi-single --- */

.wp-pagenavi-single {
	clear:both;
	font-size:14px;
	padding: 30px;
	margin: 30px;
	
}

.wp-pagenavi-previous {
	display:block;
	margin:0 0 20px 0;
}
.wp-pagenavi-next {
	display:block;
	margin:0;
}




/* --- d-viewer01 キャラクター紹介 --- */

.d-viewer01 { 
	margin:20px 30px; 
	paddin:0 0 30px 0; 
	border-bottom: 1px dotted #ccc; 
	height:auto;
}

.d-viewer01 .viewer-left { 
	float:left;
	width:520px;
	min-height:260px;
	padding:3px; 
	text-align:center;
}
.d-viewer01 .viewer-right { 
	float:right; 
	width:346px; 
	min-height:260px; 
	padding:3px;
}


.d-viewer01 img{
   width: auto;
   max-height: 240px;
   margin:0px;
}

.d-viewer01 h3{
    clear:both;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.5;
    color: #6D878A;
    margin: 0px;
    padding: 0px 0 6px 0;
}


/* --- d-viewer02 --- */

.d-viewer02 { margin:20px 0; }
.d-viewer02 .viewer-left { float:left; width:550px; background:#ccc; }
.d-viewer02 .viewer-right { float:right; width:300px; background:#fcc;}




/* --- d-viewer03 --- */

.d-viewer03 { margin:20px 120px; }




/* --- d-viewer04 あらすじ --- */

.d-viewer04 { margin:20px 0; }
.d-viewer04 .viewer-left { float:left; width:540px;  }
.d-viewer04 .viewer-right { float:right; width:398px; }
.d-viewer04 p {
    font-family: HelveticaNeue-UltraLight, Arial, sans-serifl;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
    color: #666;
    margin: 0px;
    padding: 0px 0 6px 0;
}
  



.d-viewer04 ul {
	margin:0;
}
 .d-viewer04 li {
	margin:0;
	font-size:14px !important;
	line-height: 1.5;

} 
.d-viewer04 div.viewer-right p:first-child {
    margin: -10px 0 0 0 !important;
    padding: 0;
}



/* --- b-works --- */

.b-works { margin:20px 80px; }
.b-works img {float: right;}
.b-works h4{
	font-size:16px;
	font-weight:normal;
	line-height:1;
	margin:0;
	padding: 0px;
	color:#95c9d4
}





/* --- link-list --- */

.link-list { margin:30px 80px; height: 100px; border-bottom:1px solid #eee;}
.link-list .viewer-left { float:left; width:170px;  }
.link-list .viewer-right { float:right; width:600px;  }
.link-list p {
    font-family: HelveticaNeue-UltraLight, Arial, sans-serifl;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5;
    color: #666;
    margin: 10px 0;
    padding: 0px;

    }
    
.link-list h3  {
	font-size:15px;
	line-height:1;
	margin:0;
	padding: 0px;
	border:none;
}
	
	
	

/* --- コピーライトの文字サイズ --- */
.copy { font-size: 11px; }
p.copy { font-size: 11px; }
span.copy { font-size: 11px; }


/* Font Style Selector

Defule font size are  --> font-size:16px; line-height:1.5;   */

em { font-size:8px; font-style:normal; }


.sma { font-size:10px !important; }
.sma-s { font-size:8px !important; }


.f14 { font-size:14px !important; }
.f16 { font-size:16px !important; }
.f20 { font-size:20px !important; }
.f24 { font-size:24px !important; }
.f28 { font-size:28px !important; }
.f24bb { font-size:24px !important; border-bottom: 1px solid #ccc; color:#9A9C9C; }

.fnormal { font-style:normal !important; }
.fbold { font-weight:bold !important; }

.bor-none { border:none !important; }


/* Font Color */

.deens-blue {color:#1b94bb!important; }
.deens-pblue {color:#95c9d4;!important; }
.deens-pink {color:#ed8aa1!important; }
.deens-green {color:#95b76b;!important; }







/* ---------- 作品紹介リンクボタン用 ---------- */

.btar { text-align:right; padding-top: 20px;}

/* ---------- for blog  ---------- */

.blogbox {
margin: 30px 0px;
padding: 20px 30px ;
background-color: #C0E4EC;
font-color: #999;

}



/* ------------------------ privacy ------------------------ */

/* --- ul.ul-privacy --- */


ul.ul-privacy:after {
	content:"";
	display:block;
	clear:both;
}

ul.ul-privacy li {
	width:650px;
	padding:6px;
	float:right;
	font-size:14px !important;
	line-height: 110%;

}


/* ----- keyv2 新しい作品紹介-----*/
.keyv2 { margin:20px 60px 40px 100px; padding:0; }

.keyv2 .viewer-left { float:left; width:350px; text-align:right; padding:0; }
.keyv2 .viewer-right { float:right; width:400px; height:auto; position:relative; }

.keyv2 p {
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
    color:#797979; 
    margin: 15px 0;
    padding: 0px 0 6px 0;
 }
    
.keyv2 h3 {
    font-size: 20px;
    font-weight: normal;
    line-height: 1.4;
    color: #6D878A; 
    margin: 10px 0;
    padding: 0px 0 6px 0;
    border-bottom:1px solid #ccc;
}

div.keyv2 div.viewer-right ul {
	margin:0;
	padding:10px 0 10px 10px;
	list-style: none;
}
div.keyv2 div.viewer-right ul li {
	margin:0 0 6px 0;
	font-size: 13px;
    font-weight: normal;
    line-height: 1.4;
    color:#797979; 
}
div.keyv2 div.viewer-right a.btn-to {
	display:block;
    position:absolute;
	bottom:0;
	right:0;
}

	
/* --- a-syn 話数紹介のリンク　キャラクター紹介のリンク--- */

.a-syn { text-align:right; padding: 10px 10px; font-size: 14px;}



/* --- 右上リンク--- */	

.top-link { 
	text-align:right;
	padding: 10px 10px;
	font-size: 14px;
}

.top-link-ad {
	display:block;
	position:absolute;
	right:20px;
	top:15px;
}

/* --- 右下リンク--- */	

.bottom-link { 
	text-align:right;
	padding: 10px 10px;
	font-size: 14px;
}

.bottom-link-ad {
	display:block;
	position:absolute;
	right:20px;
	bottom:15px;
}
